Apache Portable Runtime 缓冲区错误漏洞 CVE-2017-12613 CNNVD-201710-1140

3.6 AV AC AU C I A
发布: 2017-10-24
修订: 2019-10-03

Apache Portable Runtime(APR,Apache可移植运行库)是美国阿帕奇(Apache)软件基金会的一个为上层应用程序提供可跨越多个操作系统平台使用的底层支持接口库。 APR 1.6.2及之前的版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(程序终止)或获取不同静态堆的值。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息